﻿.hiddencol
    {
        display:none;
    }

.viscol
    {
        display:block;
    }
    
.extgrid
{
	border-collapse:collapse;
}

.extgrid td
{
	vertical-align:top;
}

.tdDetail
{
	 padding-left:80px;
}

.trHead
{
	color:White;
	background-color:#5D7B9D;
	font-weight:bold;
}

.trFoot
{
	color:Navy;
}

.trPageRef
{
	color:Navy;
}

.trP
{

	color:#333333;
	background-color:#F7F6F3;
	font-weight:normal;
	cursor:pointer;	 
}

.trNP
{
	color:#284775;
	background-color:White;
	font-weight:normal;
	cursor:pointer;
}